Subject: Re: Gichner's Hammer-In

From: [email-masked]
Date: Fri, 12 Jan 1996 20:25:25 -0500

Sounds like an outstanding slate of demonstrators at the Delaware
hammer-in.

   If you found the air-hammer impressive,  ABANA has plans for Ron Kinyon's
Air Hammer design.  From your description, it sounds identical.  I built one
two or three years ago with limited tools and knowhow, and it hits a lick.  I
learned from experience that Ron's design was very well thought out (i.e., if
I had it to do over again, I would stick more closely to Ron's specs).  If
you use ABANA's plans you should be able to build one for $200 to $600
dollars depending on how much stuff you can find at the scrap dealer's.

Dave Hawkins
Tucson AZ (80 degrees today)